@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital@0;1&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    word-break: break-word;
}

body {
    font-family: "Montserrat", sans-serif;
}

:root {
    --color-primary: #ffc23d;
    --color-primary-tr: #ffc23dc6;
    --color-secondary: #212d45;
    --color-secondary-tr: hsla(220, 35%, 20%, 0.807);
    --color-headings: #31343a;
    --color-rg-txt-dk: #2a2c30;
    --color-white: rgb(204, 204, 204);
    --fs-xxlg: 80px;
    --fs-xlg: 50px;
    --fs-lg: 35px;
    --mb-std-pd: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color-headings);
    font-weight: 600;
}

h1 {
    font-weight: 700;
    font-size: 70px;
}

h2 {

    font-size: 55px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 20px;
    letter-spacing: 1px;
}

h5 {

    font-size: 20px;
}

h6 {
    font-size: 18px;
}


p,
a,
button,
ul,
li,
blockquote {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: var(--color-rg-txt-dk);
    font-weight: 400;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    list-style: none;
}


.section-title {
    font-size: var(--fs-lg);
    text-align: center;
    margin-bottom: 20px !important;
}


.section-2,
.section-3,
.section-4 {
    padding: var(--mb-std-pd);
}

/* ****Mobile hamburger menu***** */
/* ****************************** */
.menu-bar {
    width: 30px;
    height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bar {
    width: 100%;
    height: calc(100% / 5);
    background-color: var(--color-primary);
    border-radius: 10px;
}

.btn {
    cursor: pointer;
    padding: 10px 20px;
    text-transform: uppercase;
    display: inline-block;
}

.btn-primary {
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
    color: var(--color-secondary);
}

.btn-secondary {
    border: 1px solid var(--color-white);
    color: var(--color-white);
    transition: all 0.3s ease-in-out;
}

.btn-secondary:hover {
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
    color: var(--color-secondary);
}

.main-section {
    padding: var(--mb-std-pd);
}

.modal {
    width: 80vw;
    min-width: 50vw;
    padding: 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    z-index: 500;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: #363636c3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.modal a {
    font-weight: 600;
    letter-spacing: 1px;
}

.modal a span {
    margin-right: 5px;
}

.close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.active {
    display: block;
}

.hide {
    display: none;
}

@media screen and (max-width:800px) {
    .active {
        display: block !important;
    }
}

@media screen and (min-width:800px) {
    .main-section>* {
        max-width: 1140px;
        margin: 0 auto;
    }

    .section-title {
        margin: 0px auto 40px !important;
    }

    .main-section {
        padding: 40px 0px;
    }

    .modal {
        width: auto;
    }
}